###############################################################################
# Terraform Settings
###############################################################################

terraform {
  required_providers {
    azurerm = {
      source = "hashicorp/azurerm"
    }

    pkcs12 = {
      source = "chilicat/pkcs12"
    }
  }
}

###############################################################################
